# SOME DESCRIPTIVE TITLE.
# Heimen Stoffels <vistausss@fastmail.com>, 2025.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2021-07-06 12:54+0200\n"
"PO-Revision-Date: 2025-03-31 17:44+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@fastmail.com>\n"
"Language-Team: Dutch <https://mirror.git.trinitydesktop.org/weblate/projects/"
"applications/tellico-desktop-files/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Comment
#: tellico.xml:5 x-tellico.desktop:2
#, no-c-format
msgid "Tellico Data File"
msgstr "Tellico-gegevensbestand"

#. Name
#: tellico.desktop:2
msgid "Tellico"
msgstr "Tellico"

#. GenericName
#: tellico.desktop:4
msgid "Collection Manager"
msgstr "Collectiebeheer"

#. Comment
#: tellico.desktop:6
msgid "A collection manager"
msgstr "Een collectiebeheerder"
